/* Mobile */
@media only screen and (max-width:680px) {

	.content {
		width: 100%;
	}

	#sidebar {
		float: left;
		width: 100%;
		margin-top: 8%;
	}

	.portfolio-sidebar {
		float: left;
		width: 100%;
	}

	#sidebar .widget {
		margin-bottom: 8%;
	}

	.header-right {
		padding: 0 0 0 0;
		margin: 0 -20px 0 -20px;
		display: none;
	}

	.header-toggles {
		float: right;
		display: block;
	}

	.nav-top .nav-dash-toggle {
		display: none !important;
	}

	.nav-top ul {
		background: #90979F;
		border: none;
	}

	.nav-top ul a,
	.nav-top ul li ul a {
		color: #CAD1D8;
		padding: 5px 20px;
		width: 100%;
		font-size: 12px !important;
	}

	.nav-top ul a:hover {
		color: #fff !important;
		background: #9BA2AA !important;
	}

	.nav-top ul li {
		float: left;
		height: auto;
		width: 100%;
		padding: 0 20px;
		border-bottom: solid 1px #9BA2AA;
	}

	.nav-top ul li ul li a:hover, .nav-top ul > li:hover {
		background: none;
		box-shadow: none;
	}

	.nav-top ul > li ul li:hover a {
		background: #9BA2AA;
	}

	.nav-top ul > li.current-menu-item {
		border-bottom: solid 1px #9BA2AA;
	}

	.nav-top ul > .current-menu-item > a {
		color: #fff !important;
		background: #9BA2AA;
	}

	.dash-active {
		background: #90979F !important;
	}

	.nav-top ul > li.current-menu-item:hover {
		background: none;
		box-shadow: none;
	}

	.nav-top ul ul {
		display: block;
		position: relative;
	}

	.nav-top ul .sub-menu {
		border-radius: none;
		margin-top: 0;
		padding-left: 15px;
		background: none;
		box-shadow: none;
		width: 100%;
	}

	.nav-top ul .sub-menu li {
		background: none;
		border-top: none;
		border-bottom: solid 1px #9BA2AA;
	}

	.nav-top ul .sub-menu li:first-child {
		border-top: solid 1px #9BA2AA;
	}

	.nav-top ul .sub-menu li a:before {
		font-family: 'FontAwesome';
		content: "\f105";
		font-size: 12px;
		padding-right: 6px;
	}

	.mobile-toggle {
		display: block;
		float: right;
		padding: 0 8px;
		margin: 16px 0 0 8px;
		font-size: 14px;
		text-align: center;
		line-height: 30px;
		background: #90979F;
		cursor: default;
		z-index: 1;
		color: #fff;
	}

	.mobile-toggle:hover {
		cursor: pointer;
		background: #777;
		color: #fff;
	}

	.social-dash-inside {
		text-align: left;
		padding: 0;
	}

	.social-link a {
		padding: 0 20px;
		font-size: 12px;
	}

	.widget_radius_social_dash:hover {
		background: #9BA2AA;
	}

	.widget_radius_social_dash:hover a {
		color: #fff;
	}

	.widget_radius_social_dash {
		float: left;
		padding: 5px 0;
		width: 100%;
		border-bottom: solid 1px #9BA2AA;
	}

	.widget_radius_social_dash:last-child {
		border-bottom: none;
	}

	.single-array-portfolio .fitvid, .gallery-sized {
		margin-top: 0;
	}

	.flex-direction-nav li {
		display: none;
	}

	.filter-list li {
		width: 100% !important;
		text-align: center;
		border-bottom: solid 1px #f4f4f4;
	}

	.filter-list li:last-child {
		border-bottom: none;
	}

	.section .column-wrap {
		width: 100%;
		height: auto !important;
	}

	.mid-left, .mid-right {
		width: 100%;
	}

	.home-portfolio-left, .home-portfolio-right {
		width: 100%;
	}

	.blog-text {
		width: 100%;
		float: left;
	}

	.blog-meta {
		float: left;
		width: 100%;
		margin-top: 4%;
	}

	.single .portfolio-nav-left, .single .portfolio-nav-right {
		width: 100%;
		text-align: center;
	}

	#comments-title {
		font-size: 18px;
		text-align: center;
		padding: 10px 20px;
	}

	#comments-title span {
		width: 100%;
	}

	.footer-widget {
		width: 100%;
	}

	.footer-text-left {
		width: 100%;
	}

	.footer-text-right {
		float: left;
		width: 100%;
		text-align: left;
		margin-top: 5px;
	}

}

/* Responsive Blocks */
@media screen and (min-width:500px) {
	.post-box-wrap {
		overflow: hidden;
		color: #fff;
	}

	.block-post {
		position: relative;
		top: 0;
		overflow: hidden;
	}
}

/* One Column */
@media screen and (min-width:300px) {
	.block-post {
		width: 100%;
		margin: 0 0 20px 0;
		padding-bottom: 100%;
	}
}

/* Two Column */
@media screen and (min-width:700px) {
	.portfolio-full {
		margin-right: -3%;
	}

	.block-post {
		width: 47%;
		margin: 0 3% 15px 0;
		padding-bottom: 47%;
	}

	.home-portfolio-right .block-post {
		width: 30%;
		margin: 0 3% 20px 0;
		padding-bottom: 31%;
	}
}

/* Three Column */
@media screen and (min-width:940px) {
	.portfolio-full {
		margin-right: -2.6%;
	}

	.block-post {
		width: 31%;
		margin: 0 2.2% 30px 0;
		padding-bottom: 31%;
	}
}
